prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

gs_private_libdir=${libdir}/gnome-software
plugindir=${gs_private_libdir}/plugins-22
soupapiversion=3.0

Name: gnome-software
Description: GNOME Software is a software center for GNOME
Version: 48.4
Requires.private: appstream >=  0.16.4, gio-unix-2.0 >=  2.56.0, glib-2.0 >=  2.76.0, gmodule-2.0, gtk4 >=  4.16.0, json-glib-1.0 >=  1.6.0, libsoup-3.0 >=  3.0, sysprof-capture-4, xmlb >=  0.3.4, polkit-gobject-1
Libs: -L${prefix}/lib/gnome-software -lgnomesoftware
Libs.private: -lm
Cflags: -I${includedir}/gnome-software
